## ros-indigo-smclib 1.7.20

=== debian/changelog ===
ros-indigo-smclib (1.7.20-0trusty) trusty; urgency=high

  * fix package.xml to comply with schema (#31 <https://github.com/ros/bond_core/issues/31>)
  * C++ style (#28 <https://github.com/ros/bond_core/issues/28>)
  * switch to package format 2 (#27 <https://github.com/ros/bond_core/issues/27>)
  * remove trailing whitespaces (#26 <https://github.com/ros/bond_core/issues/26>)
  * Closer to pep8 compliance (#25 <https://github.com/ros/bond_core/issues/25>)
  * Contributors: Mikael Arguedas

 -- Mikael Arguedas <mikael@osrfoundation.org>  Sun, 17 Dec 2017 23:00:00 -0000

ros-indigo-smclib (1.7.19-0trusty) trusty; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Sun, 26 Mar 2017 22:00:00 -0000

ros-indigo-smclib (1.7.18-0trusty) trusty; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Sun, 23 Oct 2016 22:00:00 -0000

ros-indigo-smclib (1.7.17-0trusty) trusty; urgency=high

  * update maintainer
  * Contributors: Mikael Arguedas

 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 14 Mar 2016 23:00:00 -0000

ros-indigo-smclib (1.7.16-0trusty) trusty; urgency=high



 -- Esteve Fernandez <esteve@osrfoundation.org>  Wed, 29 Oct 2014 23:00:00 -0000

ros-indigo-smclib (1.7.15-0trusty) trusty; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 27 Oct 2014 23:00:00 -0000

ros-indigo-smclib (1.7.14-0trusty) trusty; urgency=high

  * Export architecture_independent flag in package.xml #4 <https://github.com/ros/bond_core/pull/4>
  * Update maintainer field
  * Contributors: Esteve Fernandez, Scott K Logan, Vincent Rabaud

 -- Mikael Arguedas <mikael@osrfoundation.org>  Wed, 07 May 2014 22:00:00 -0000

ros-indigo-smclib (1.7.13-0trusty) trusty; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Tue, 20 Aug 2013 22:00:00 -0000

ros-indigo-smclib (1.7.12-0trusty) trusty; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Wed, 05 Jun 2013 22:00:00 -0000

ros-indigo-smclib (1.7.11-0trusty) trusty; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Tue, 12 Mar 2013 23:00:00 -0000

ros-indigo-smclib (1.7.10-0trusty) trusty; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Sat, 12 Jan 2013 23:00:00 -0000

ros-indigo-smclib (1.7.9-0trusty) trusty; urgency=high

  * modified dep type of catkin
  * Contributors: Dirk Thomas

 -- Mikael Arguedas <mikael@osrfoundation.org>  Wed, 26 Dec 2012 23:00:00 -0000

ros-indigo-smclib (1.7.8-0trusty) trusty; urgency=high

  * update setup() to use generate_distutils_setup
  * Contributors: Dirk Thomas

 -- Mikael Arguedas <mikael@osrfoundation.org>  Wed, 12 Dec 2012 23:00:00 -0000

ros-indigo-smclib (1.7.7-0trusty) trusty; urgency=high

  * Updated url tags in package.xml's #1 <https://github.com/ros/bond_core/pull/1>
  * removed executable bit from header file
  * Contributors: Dirk Thomas, William Woodall

 -- Mikael Arguedas <mikael@osrfoundation.org>  Wed, 05 Dec 2012 23:00:00 -0000

ros-indigo-smclib (1.7.6-0trusty) trusty; urgency=high

  * fix catkin function order
  * Contributors: Dirk Thomas

 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 29 Oct 2012 23:00:00 -0000

ros-indigo-smclib (1.7.5-0trusty) trusty; urgency=high

  * clean up package.xml files
  * updated setup.py files
  * Contributors: Dirk Thomas

 -- Mikael Arguedas <mikael@osrfoundation.org>  Fri, 26 Oct 2012 22:00:00 -0000

ros-indigo-smclib (1.7.4-0trusty) trusty; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Fri, 05 Oct 2012 22:00:00 -0000

ros-indigo-smclib (1.7.3-0trusty) trusty; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 01 Oct 2012 22:19:00 -0000

ros-indigo-smclib (1.7.2-0trusty) trusty; urgency=high

  * add the missing catkin dependency
  * Contributors: Vincent Rabaud

 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 01 Oct 2012 22:06:00 -0000

ros-indigo-smclib (1.7.1-0trusty) trusty; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 01 Oct 2012 17:00:00 -0000

ros-indigo-smclib (1.7.0-0trusty) trusty; urgency=high

  * catkinize bond
  * Downloading smclib from code.ros.org
    --HG--
    extra : rebase_source : d17dff0350b44646e6a952fc2cc883156ba9f4a4
  * Moving bond into common
    --HG--
    extra : convert_revision : svn%3Aeb33c2ac-9c88-4c90-87e0-44a10359b0c3/stacks/common/trunk%4032634
  * Contributors: Stuart Glaser, Vincent Rabaud, sglaser

 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 01 Oct 2012 14:51:00 -0000
