=== debian/control ===
Source: ros-indigo-smclib
Section: misc
Priority: extra
Maintainer: Mikael Arguedas <mikael@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://smc.sourceforge.net/
Standards-Version: 3.9.2

Package: ros-indigo-smclib
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: The State Machine Compiler (SMC) from http://smc.sourceforge.net/ converts a language-independent description of a state machine into the source code to support that state machine.
 This package contains the libraries that a compiled state machine depends on, but it does not contain the compiler itself.
